@charset "UTF-8";
/* 旧ページ用 */

.section_child {
  margin-bottom: var(--last-mb);
}

.link_list .blank::after, .link_list .pdf::after, .link_list .word::after, .link_list .excel::after, .link_list .mail::after,
a.blank::after, a.pdf::after, a.word::after, .a.excel::after, .a.mail::after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
	content: "";
	display: inline-block;
	height: 20px;
	width: 20px;
	margin-left: 5px;
  vertical-align: sub;
}

.link_list .blank::after,
a.blank::after {
	background-image: url("../img/icon_out.svg");
}

.link_list .pdf::after,
a.pdf::after {
	background-image: url("../img/icon_pdf.svg");
}

.link_list .word::after,
a.word::after {
	background-image: url("../img/icon_word.svg");
}

.link_list .excel::after,
a.excel::after {
	background-image: url("../img/icon_excel.svg");
}

.link_list .mail::after,
a.mail::after {
	background-image: url("../img/icon_mail.svg");
}

/* =======================================- */
/* ▼▼▼　PC
/* =======================================- */
@media print, screen and (min-width: 768px) {

}


/* =======================================- */
/* ▼▼▼　SP
/* =======================================- */
@media screen and (max-width: 767px) {

  .caution_box {
    padding: 20px;
  }


}
